3 Replies Latest reply on Sep 1, 2015 6:50 PM by lokeshmaha Branched to a new discussion.

    WICED-Smart-SDK-2.2.1-IDE-Installer.bin (linux) Does not work

      Hi,

       

      I am trying to install this WICED SDK on a ubuntu linux PC. The installation stop saying "Eclipse is already running". I check the processes already running. I don't see Eclipse running.

       

      Does anyone know what might be the problem?

       

      thanks

      Lokesh